accessmodule = Toegang module
adduserstogroups = Voeg gebruiker toe aan groep
allow = Toestaan
calendarmanager = Kalender beheer
categories = Categorieën
create = Maak
createcalendars = Maak  kalenders
createcategories = Maak categorieën
creategroups = Maak groepen
createmodules = Maak modulen
createnotes = Maak notities
createrights = Rechten aanmaken
createusers = Maak gebruikers
createusersfromfile = Maak gebruiker vanuit en bestand
delete = Verwijder
deletecalendars = Verwijder  kalenders
deletecategories = Verwijder categorieën
deletegroups = Verwijder groep
deletemodules = Verwijder modulen
deletenotes = Verwijder notities
deleterights = Rechten verwijderen
deleteusers = Verwijder Gebruikers
deny = Niet Toestaan
full_tree = Volledige boomstructuur
groupcalendars = Groep Kalenders
groupmanager = Groepen beheer
groups = Groepen
highlight = Oplichten
holidaycalendars = Vakantie kalenders
last_change = Laatste wijziging
listcalendars = Lijst van kalenders
listcategories = Lijst van categorieën
listgroups = Lijst van groepen
listmodules = Lijst van module
listnotes = Lijst van notities
listrights = Lijst van rechten
listusers = Gebruikers Lijst
modify = Wijzig
modifycalendars = Wijzig kalenders
modifycategories = Wijzig categorieën
modifygroups = Wijzig groepen
modifynotes = Wijzig notities
modifyrights = Rechten wijzigen
modifyusers = Wijzig en gebruikers
modulemanager = Module beheer
object = Object
personalcalendars = Persoonlijke kalenders
publiccalendars = Publieke kalenders
read = Lezen
reduce_tree = Verklein boomstructuur
removeusersfromgroups = Verwijder gebruiker vanuit groep
rightsmanager = Rechten beheer
save_changes = Bewaar instellingen
sequencetablecheck = Sequentie controle op tabel
showonly = laat alleen zien
systeminformation = Systeem informatie
systemtools = Systeem werk set
users = Gebruikers
write = Schrijf
writefiles = Bestanden schrijven
